---
- import_playbook: "../float/playbooks/all.yml"

- hosts: openvpn
  roles:
    - kresd
    - openvpn

- hosts: bridge
  roles:
    - bridge

- hosts: bridge-quic
  roles:
    - bridge-quic

- hosts: introducer
  roles:
    - bridge-introducer

- hosts: menshen
  roles:
    - provider
    - menshen

- hosts: frontend
  roles: [menshen-frontend]
